Subject: Re: (XoJIG 453) (i18n.160) Re: support for symbolic names

From: [email-masked] (Teruhiko Kurosaka)
Date: Thu, 23 Jan 92 10:49:36 PST

Erik,
   |Imagine a super-internationalized email composer. I want to write mail
   |to Keld Jo/rn Simonsen, and I want to type the o-slash "properly". I
   |bring up the character menu, and select o-slash. Voila`, o-slash at
   |your service.
I still argue this is not an internationalized program but a
collection of localizations.  If I were to make this kind of
program, I would make an internatiaonlized generic program that can
"plug-in" a localized module for the respective language.
-kuro